

/*Layout section*/
.ttm-thumb-box  {
    padding: 0;
    margin: 0 auto;
    display: block;
    position: relative;
    margin: 15px 0;
}
.ttm-thumb-box-inner{
    border: 10px solid #fff; 
    -webkit-box-shadow: 0 0 9px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 9px rgba(0, 0, 0, 0.09);
}
.ttm-thumb-box-inner.ttm-thumbbox-headerinner {
    max-height: 400px;
    overflow: hidden;
    position: relative;
}
.ttm-thumb-box-inner.ttm-thumbbox-headerinner img { width: 100%; }
.ttm-thumb-box-inner:before {
    background: rgb(38 44 49 / 60%);
    width: 100%;
    position: absolute;
    content: "";
    opacity: 0;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    transition: all 0.5s ease;
}
.ttm-thumb-box-inner:hover:before {
    opacity: 1;
}
.ttm-thumb-box:hover img {
    transform: translateY(-60px);
    transition: all 0.5s ease;
}
.ttm-thumb-box .inside{
    color: #fff;
    width: 100%;
    opacity: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    margin-top: -5px;
    z-index: 1;
    transition: all 0.3s ease 0.1s;
}
.ttm-thumb-box:hover .inside {
    opacity: 1;
    filter: blur(0);
}
.ttm-thumb-box .button {
    padding: 15px 0;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
    margin-top: 15px;
    display: block;
    list-style: none;
    z-index: 2;
    transition: all 0.4s ease;
}

/*Layout section style1*/
.ttm-thumb-box.style1 .ttm-thumb-box-inner:before{
    content: unset;
}
.ttm-thumb-box.style1:hover img {
    transform: translateY(0px);
}

.owl-carousel .owl-item .ttm-thumb-box { max-height: 580px; overflow: hidden; margin: 15px 0 0; }
.owl-carousel .owl-item .ttm-thumb-box img { transform: scale(1.01); }

.ttm-thumb-box .ttm-thumb-box-inner h3 {
    text-align: center;
    font-size: 20px;
    line-height: 1;
    margin-top: 4px;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
.ttm-thumb-box .ttm-thumb-box-inner h3 span {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}
.ttm-thumb-box .ttm-thumb-box-inner h3 a {
    background-color: #12b48b;
    border-color: #12b48b;
    color: #fff;
    font-size: 14px;
    padding: 15px 35px;
    text-transform: uppercase;
    border-radius: 0px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-weight: 500;
}
.ttm-thumb-box h3 a:hover {
    background-color: #fff;
    color: #204066;
}

.ttm-list.ttm-list-style-icon.ttm-liststyle-two li {
    font-weight: 600;
    font-size: 19px;
    padding-bottom: 12px;
}
.ttm-list.ttm-list-style-icon.ttm-liststyle-two .ttm-list-li-content {
    padding-left: 30px;
}

.site-content .ttm-col-bgcolor-darkgrey.ttm-col-bgimage-yes .ttm-bg-layer-inner,
.site-content .ttm-bgcolor-darkgrey.ttm-bg.ttm-bgimage-yes>.ttm-bg-layer {
    opacity: .80;
}
